Subject: RE: Re: Is dlltool "skippish"? Or is ld visually challenged?
From: [email-masked]

12 Jan 1999 10:07:15 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]
Cc: [email-masked]

jeffdb wrote that "nm" would help.

What does nm do?

What does nm --exports-only do?

What the hell is winsup?
(I'm supposed to download the lates snapshot of it).
How can it help me???

(Sorry guys, but looking at UN*Xy stuff like bash, I am totally lame...and
yes, I am a crybaby - hehe)

CU,
 Moritz

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".